"use strict";

exports.__esModule = true;

var _Typography = require("./Typography");

Object.keys(_Typography).forEach(function (key) {
  if (key === "default" || key === "__esModule") return;
  if (key in exports && exports[key] === _Typography[key]) return;
  exports[key] = _Typography[key];
});

var _Typography2 = require("./Typography.types");

Object.keys(_Typography2).forEach(function (key) {
  if (key === "default" || key === "__esModule") return;
  if (key in exports && exports[key] === _Typography2[key]) return;
  exports[key] = _Typography2[key];
});